using TMPro;
using UnityEngine;

public class ItemDescriptionUI : MonoBehaviour
{
    public string descriptionText = "";
    TextMeshProUGUI text;

    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        text = GetComponent<TextMeshProUGUI>();
    }

    // Update is called once per frame
    void Update()
    {
        text.text = descriptionText;
    }
}
